下载中心

为什么要升级到目前这个版本?

  • 是免费的
  • 新版本效果可以更好
  • 用户界面有很好的改进
  • 每次发布的新版软件都有新功能
  • 提高稳定性
  • 解决了以前版本的一些问题
  • 软件界面上的功能说明向导更好了

Choose Instrument

Choose Version

HF2LI, HF2IS, HF2PLL Release 12.08.1

HF2LI, HF2IS, HF2PLL Release 12.02

HF2LI, HF2IS, HF2PLL Release 11.02

UHFLI, UHFAWG, UHFQA Release 13.10

UHFLI, UHFAWG, UHFQA Release 13.06

UHFLI, UHFAWG, UHFQA Release 13.02

UHFLI, UHFAWG, UHFQA Release 14.02

HF2LI, HF2IS, HF2PLL Release 14.02

UHFLI, UHFAWG, UHFQA Release 14.08

HF2LI, HF2IS, HF2PLL Release 14.08

UHFLI, UHFAWG, UHFQA Release 15.01

HF2LI, HF2IS, HF2PLL Release 15.01

MFLI, MFIA Release 15.05

UHFLI, UHFAWG, UHFQA Release 15.05

HF2LI, HF2IS, HF2PLL Release 15.05

MFLI, MFIA Release 15.11

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

UHFLI, UHFAWG, UHFQA Release 15.11

Install the newest version of LabOne + API and update the device via session dialog.

In case you upgrade from release 16.04 or prior versions, please use the UHF Firmware Upgrade Utility.

HF2LI, HF2IS, HF2PLL Release 15.11

MFLI, MFIA Release 16.04

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

UHFLI, UHFAWG, UHFQA Release 16.04

HF2LI, HF2IS, HF2PLL Release 16.04

MFLI, MFIA Release 16.12

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

UHFLI, UHFAWG, UHFQA Release 16.12

HF2LI, HF2IS, HF2PLL Release 16.12

MFLI, MFIA Release 17.06

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

UHFLI, UHFAWG, UHFQA Release 17.06

HF2LI, HF2IS, HF2PLL Release 17.06

MFLI, MFIA Release 17.12

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

UHFLI, UHFAWG, UHFQA Release 17.12

Install the newest version of LabOne + API and update the device via session dialog.

In case you upgrade from release 16.04 or prior versions, please use the UHF Firmware Upgrade Utility.

HF2LI, HF2IS, HF2PLL Release 17.12

MFLI, MFIA Release 18.05

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

UHFLI, UHFAWG, UHFQA Release 18.05

Install the newest version of LabOne + API and update the device via session dialog.

In case you upgrade from release 16.04 or prior versions, please use the UHF Firmware Upgrade Utility.

HF2LI, HF2IS, HF2PLL Release 18.05

MFLI, MFIA Current Release (Release 18.12)

Install the newest version of LabOne + API and install the newest Firmware via the config tab or using remote update.

In case you need to upgrade from release 15.05, you first have to install release 15.11 on the device via the config tab.

From LabOne Release 18.12 onwards the Python API is packaged as a wheel and distributed via the Python Package Index (Pypi, https://pypi.org/project/zhinst).
It can be downloaded and installed directly from the command line using the command:

pip install --upgrade zhinst

The --upgrade command line option is required to update a previous Python API installation. The wheel (installer) files can be downloaded directly from our Pypi page if required, for example, for an offline installation.

Changes in Patch Version 18.12.2 Revision 59443

  • Fix for connection problems on HDAWG
  • Fix for wrongly displayed marker bits in AWG waveform viewer

UHFLI, UHFAWG, UHFQA Current Release (Release 18.12)

Install the newest version of LabOne + API and update the device via session dialog.

In case you upgrade from release 16.04 or prior versions, please use the UHF Firmware Upgrade Utility.

From LabOne Release 18.12 onwards the Python API is packaged as a wheel and distributed via the Python Package Index (Pypi, https://pypi.org/project/zhinst).
It can be downloaded and installed directly from the command line using the command:

pip install --upgrade zhinst

The --upgrade command line option is required to update a previous Python API installation. The wheel (installer) files can be downloaded directly from our Pypi page if required, for example, for an offline installation.

Changes in Patch Version 18.12.2 Revision 59443

  • Fix for connection problems on HDAWG
  • Fix for wrongly displayed marker bits in AWG waveform viewer

HF2LI, HF2IS, HF2PLL Current Release (Release 18.12)

From LabOne Release 18.12 onwards the Python API is packaged as a wheel and distributed via the Python Package Index (Pypi, https://pypi.org/project/zhinst).
It can be downloaded and installed directly from the command line using the command:

pip install --upgrade zhinst

The --upgrade command line option is required to update a previous Python API installation. The wheel (installer) files can be downloaded directly from our Pypi page if required, for example, for an offline installation.

Changes in Patch Version 18.12.2 Revision 59443

  • Fix for connection problems on HDAWG
  • Fix for wrongly displayed marker bits in AWG waveform viewer

HDAWG Current Release (Release 18.12)

From LabOne Release 18.12 onwards the Python API is packaged as a wheel and distributed via the Python Package Index (Pypi, https://pypi.org/project/zhinst).
It can be downloaded and installed directly from the command line using the command:

pip install --upgrade zhinst

The --upgrade command line option is required to update a previous Python API installation. The wheel (installer) files can be downloaded directly from our Pypi page if required, for example, for an offline installation.

Changes in Patch Version 18.12.2 Revision 59443

  • Fix for connection problems on HDAWG
  • Fix for wrongly displayed marker bits in AWG waveform viewer

致电: +86 21 6487 0287
或者给我们留言,我们免费提供样机试用。

To help with your request and to comply with data protection legislation we will need to confirm that you agree for us to collect and use your personal data:

See here for details of the data that we hold on our customers and what we do with it. If you have any questions please contact privacy@zhinst.com